.stream, .print { display : none; }


/* **************************************************************** */
/* Basic Style Definitions                                          */
/* **************************************************************** */


body {
  background : #fff;
  color : #000;
  font-family : Verdana, sans-serif;
  margin : 0;
  padding : 0;
  font-size : 12px;
  _font-size : 75%;
}
/*
.bodywrap {
  position : relative;
  left : 50%;
  margin-left : -370px;
  width : 761px;
}
.bodywrap-ie5mac {
  position : static;
  margin : 0;
}
*/

div, table, caption, code { font-size : 1em; }

h1 { font-size : 2.00em; }
h2 { font-size : 1.50em; }
h3 { font-size : 1.25em; }
h4 { font-size : 1.00em; }


a:link { color : #00f; }
a:visited { color : #90f; }
a:hover,
a:focus,
a:active { color : #f00; }

img {
  border : none;
  padding : 0;
  margin : 0;
}


form { margin : 0; }
label { display : block; }
.fi_chk label,
.fi_rdo label { display : inline; }

q:before, q:after { content : ""; }


p, table, ul, ol, blockquote {
  margin-top : 0;
  margin-bottom : .75em;
}

ul, ol {
  margin-left : 0;
  padding-left : 2.33em;
}
li {
  padding : 0;
  margin : 0 0 .5em 0;
}



/* **************************************************************** */
/* Page Canvas Definitions                                          */
/* **************************************************************** */

.pageheader {
  background : #eee;
  padding : 10px;
  padding-bottom : 3em;
}
.pageheader a {
  font-size : 1.5em;
  font-weight : bold;
  text-decoration : none;
}
.pageheader img {
  margin-right : 10px;
  vertical-align : top;
}

.pagebody {
  border-top : 2px solid #666;
  padding : 0 200px 0 0;
}
.pagebody .wrapper {
  padding : 0 20px 3em 10px;
  border-right : 1px solid #ccc;
}

.pageextra1 {
  position : absolute;
  top : 3em;
  left : 95px;
  width : auto;
}


.pageextra2 {
  position : absolute;
  top : 110px;
  right : 10px;
  width : 180px;
  padding-top : 3em;
}


.pageextra5 { margin : 0 200px 0 10px; }
.heightfixed .pageextra5 { margin-right : 0; }



/* **************************************************************** */
/* Generic Box Definitions                                          */
/* **************************************************************** */


.box {
  width : 100%;
  _height : 1em;
  position : relative;
  margin-bottom : 1.5em;
  clear : both;
}
.boxhd {}
.content {}



/* **************************************************************** */
/* Definitions of Individual Page Items                             */
/* **************************************************************** */



/* *******  more  ******* */
.more { white-space : nowrap; }




/* *******  comments  ******* */
.comments ol {
  padding-left : 5em; 
  padding-right : 30px; 
}
.comments ol ol { padding : 0 0 0 2.33em; }

.comments .reply,
.comments .ping {
  color : #ccc;
  font-size : 2em;
  padding : .17em .33em;
  _padding : .25em .5em;
  font-weight : bold;
}
.comments .reply *,
.comments .ping * {
  font-weight : normal;
  font-size : .5em;
  color : #888;
}
.comments .reply * *,
.comments .ping * * { font-size : 1em; }
.comments *:target {
  color : #666;
  border : 1px solid #ccc;
}
.comments *:target * {
  font-weight : normal;
  font-size : .5em;
  color : #000;
}
.comments *:target * * { font-size : 1em; }

.comments .content strong { font-weight : bold; }
.comments .content a:link,
.comments .content a:link * { color : #00f; }
.comments .content a:visited,
.comments .content a:visited * { color : #90f; }
.comments .content a:hover,
.comments .content a:hover *,
.comments .content a:focus,
.comments .content a:focus *,
.comments .content a:active,
.comments .content a:active * { #f00 }




/* *******  mnav  ******* */
.mnav { margin : 0; }
.mnav .boxhd { display : none; }
.mnav ul {
  list-style : none;
  padding : 0;
}
.mnav li {
  float : left;
  padding-right : .5em;
}


/* *******  breadcrumbs  ******* */
.breadcrumbs {
  margin : 0; 
}


/* *******  paging  ******* */
.pageextra1 .paging { margin : 0; }
.paging ul {
  list-style : none;
  padding : 0;
}
.paging li {
  float : left;
  padding-right : 1.5em;
}
.paging li.prev { border-right : ; }
.paging li.prev { margin-left : ; }

/* .paging span { display : none; } */




/* *******  article  ******* */
.article .meta { color : #999; }



/* *******  diarypgs  ******* */
.diarypgs .entry {
  border-bottom : 1px solid #ccc; 
  padding-bottom : 1em;
}
.diarypgs h2.date {
  position : relative;
  z-index : 1;
  background : #eee;
  margin : 0 -20px 0 -10px;
  padding : .2em 20px .2em 10px;
}
.diarypgs h3 .meta {
  float : right;
  padding : .33em;
  background : #eee;
  font-weight : normal;
  font-size : .67em; 
}




/* *******  samp (Code sample)  ******* */
.samp {
  border : 2px solid #ccc;
  padding : 0 .5em;
}


/* *******  playsound (flash interface for MP3)  ******* */
.playsound {
  width : 75px;
  margin : .5em;
  white-space : nowrap;
  padding : 5px;
  border : 1px solid #000;
}
.playsound iframe {
  width : 55px;
  height : 32px;
  vertical-align : middle;
}



/* *******  left & right (myndir með tilvísun og án)  ******* */
a.left,
img.left {
  float : left;
  margin : 0 .67em .33em 0;
}
a.right,
img.right {
  float : right; 
  margin : 0 0 .33em .67em;
}



/* *******  searchform  ******* */
.searchform .boxhd { display : none; }
.searchform label { display : inline; }
.searchform .fi_txt input { width : 13em; }
.searchform textarea { width : 100%; }



/* *******  footer  ******* */
.footer {
  border-top : 1px solid #ccc;
  padding-top : 1em;
  text-align : center;
}
.footer .boxhd { display : none; }
.footer ul {
  list-style : none;
  padding : 0;
}
.footer li { display : inline; margin : 0 .33em; }




/* *******  counter  ******* */
.counter { text-align : right; }
.counter img {
  width : 10px;
  height : 10px;
}



